Subject: Fonction avec argument pour la valeur d'un silence

From: Bernard-B <[email-masked]>
Date: Thu, 16 May 2019 07:20:38 -0700 (MST)

Bonjour à tous,En tant que chef de chœur, je suis souvent en train de graver
des partitions pour mes choristes...Et je sais que je ne suis pas le seul
!!!Bref !Des cas comme ci-dessous, j'en ai des tonnes :Et pour éclaircir la
partition, je fais : Pour gagner du temps, j'ai tenté d'écrire une fonction
: Afin de factoriser un peu mon code source et pouvoir écrire :À la compile
(sous frescobaldi, nobody's perfect), j'ai :Je me doute bien que je
programme comme un noob... mais si quelqu'un avait la gentillesse de me dire
où est ma grosse bêtise, je sui en serais reconnaissant, et pourquoi pas une
p'tite bière !!!Un grand merci à tous !Bernard.

--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/